.btn-secondary.dropdown-toggle {
  color: #ffffff;
  background-color: var(--primary-color)!important;
  border-color: var(--primary-color)!important;
}

.show > .btn-secondary.dropdown-toggle:focus {
  box-shadow: none;
}

.hero-buttons {

  ul  {

    li {
      display: inline-block;
      margin-right: 15px;

      a {
        background: var(--primary-color);
        padding: 5px 15px;
        color: #ffffff;
        border-radius: 100px;
        text-transform: uppercase;
        display: inline-block;
        font-size: 14px;

        &:hover {
          background: #ffffff;
          color: var(--primary-color);
        }
      }
    }
  }
}


.feature-btn {
  text-align: center;
  position: absolute;
  top: 36%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 100%;

  a {
    padding: 8px 25px;
    background: var(--primary-color);
    color: #ffffff;
    font-size: 14px;
    border-radius: 100px;
    display: inline-block;
  }
}


.cunnect-btn {
  padding: 8px 45px;
  font-size: 14px;
  background: #ffffff;
  color: var(--primary-color);
  border: 1px solid var(--primary-color);
  border-radius: 100px;
  display: inline-block;
  margin-bottom: 7px;

  &:hover {
    background: var(--primary-color);
    color: #ffffff;
  }
}

.next-btn {
  padding: 12px 65px;
  font-size: 16px;
  background: transparent;
  border: 1px solid #ffffff;
  border-radius: 5px;
  color: #ffffff;

  &:hover {
    background: #ffffff;
    color: var(--primary-color);
  }
}


.load-button {
	text-align: center;
	padding-top: 60px;

	.load-btn {
		padding: 8px 40px 8px 40px;
		display: inline-block;
		border: 1px solid var(--apply-btn-bg);
		border-radius: 100px;
		font-size: 16px;
		color: #ffffff;
    background-color: var(--apply-btn-bg);

		&:hover {
			background-color: #ffffff;
			color: var(--apply-btn-bg);
		}
	}
}

.bid-button {
  float: none;
  padding-top: 0px;
  text-align: center;
  margin-bottom: 30px;

	.bid-btn {
		color: #ffffff;
		padding: 8px 45px;
		background-color: var(--primary-color);
		display: inline-block;
		border-radius: 100px;
		font-size: 15px;
		font-weight: 500;

		&:hover {
			box-shadow: 0px 4px 8.3px 1.7px rgba(0, 0, 0, 0.22);
		}
	}
}

.hire-button {

	.hire-btn {
		padding: 3px 20px;
		background-color: var(--primary-color);
		border-radius: 100px;
		color: #ffffff;
		display: inline-block;
	}
}

.pt-button {
    padding: 10px 25px;
    background: -webkit-linear-gradient(315deg, transparent, transparent, transparent, transparent, transparent);
    background: -o-linear-gradient(315deg, transparent, transparent, transparent, transparent, transparent);
    background: linear-gradient(135deg, transparent, transparent, transparent, transparent, transparent);
    border: 1px solid #fff;
    border-radius: 100px;
    color: var(--color-white);
    transition: all .5s;
    text-transform: uppercase;
    font-size: 16px;

  &:hover {
    color: var(--color-white);
  }
}

.btn-search-pt {
    position: absolute;
    top: 0;
    right: 0;
    height: 60px;
    background: #3bc9d6;
    padding: 0 25px;
    border: 0px solid #ffff;
    border-radius: 0px 50px 50px 0px;
    color: #ffffff;
    font-size: 26px;
}

.view-btn {
	background: transparent;
	font-size: 15px;
	color: #92e1e5;
}

.view-btn.active {
	color: #ffffff;
}

.post-job-btn {
	display: block;
	margin: 0 auto;
	margin-top: 60px;
	padding-left: 13px;
	margin-bottom: 10px;

	a {
		text-transform: capitalize;
	}

	.button-ymp {
		padding: 8px 100px;
		background-color: var(--primary-color);
		border-radius: 100px;
		color: #ffffff;
		font-size: 20px;

		&:hover {
			box-shadow: 0px 5px 9.8px 0.2px rgba(31, 181, 173, 0.6);
		}
	}
}

.get-button {

  .get-btn {
    color: var(--primary-color);
    padding: 8px 30px;
    background-color: #ffffff;
    display: inline-block;
    border-radius: 100px;
    font-size: 15px;
    font-weight: 500;

    &:hover {
      box-shadow: 0px 4px 8.3px 1.7px rgba(0, 0, 0, 0.22);
    }
  }
}


.button-pt {
	background: #f8f9fc;
    color: var(--primary-color);
    padding: 5px 21px;
    border-radius: 100px;
    display: inline-block;
    margin-bottom: 15px;

    &:hover {
    	color: var(--primary-color);
    	box-shadow: 0px 5px 9.8px 0.2px rgba(31, 181, 173, 0.6);
    }
}

.verify-btn {
	color: #1bdb20;
    padding: 3px 15px;
    border-radius: 100px;
    display: inline-block;
    border: 1px solid #1bdb20;
    font-size: 14px;
    float: left;
}

.accept-btn {
	background: var(--primary-color);
    color: #ffffff;
    border-radius: 100px;
    display: inline-block;
    margin-right: 24px;

    a {
    	color: #ffffff;
    	padding: 2px 21px;
    	display: inline-block;
    }
}

.reject-btn {
	background: #e65757;
    color: #ffffff;
    border-radius: 100px;
    display: inline-block;

    a {
    	color: #ffffff;
    	padding: 2px 21px;
    	display: inline-block;
    }
}

.dispute-reply {
  display: inline-block;
  margin-top: 15px;
  text-decoration: none;
  background: var(--primary-color);
  color: #ffffff;
  padding: 7px 35px;
  border-radius: 100px;
  box-shadow: 0px 4px 5.4px 0.6px rgba(0, 0, 0, 0.13);

  &:hover {
    color : #ffffff;
  }
}


.request-milestone form .form-buttons .button-ymp {
    margin-top: 20px;
    border: none;
    font-size: 14px;
    cursor: pointer;
    text-transform: capitalize;
    text-decoration: none;
    background: var(--primary-color);
    color: #ffffff;
    padding: 7px 35px;
    border-radius: 100px;
    display: inline-block;
    margin-right: 10px;
}

.request-milestone form .form-buttons .cancel {
	color: var(--secondary-text-color);
  background: #ffffff;
  padding: 7px 30px;
  font-size: 14px;
  text-transform: capitalize;
	border: 1px solid var(--border-one)!important;
}

.search-btn {
  font-size: 16px;
  color: #ffffff;
  background-image: linear-gradient( 135deg,
                    rgb(140,162,255) 0%, rgb(82,185,233) 49%,
                    rgb(24,208,210) 100%);
  padding: 8px 20px;
  position: absolute;
  right: 0px;
  top: 0px;
  border-top-right-radius: 19px;
  border-bottom-right-radius: 19px;
}